# odbc_field_len

(PHP 4, PHP 5, PHP 7, PHP 8)

odbc_field_len — Bestimmt die Länge (Präzision) eines Feldes

### Beschreibung

odbc_field_len(Odbc\Result `$statement`, int `$field`): int|false

Gibt die Länge eines durch eine Feldnummer angegebenen Feldes in der angegebenen Ergebniskennung zurück.

### Parameter-Liste

`statement`

  Das ODBC-Ergebnis-Objekt.

`field`

  Die Feldnummer, wobei die Nummerierung mit 1 beginnt.

### Rückgabewerte

Gibt die Feldlänge zurück, oder `false` im Fehlerfall.

### Changelog

Version | Beschreibung
--- | ---
8.4.0 | `statement` erwartet nun eine Instanz von Odbc\Result; vorher wurde eine Ressource erwartet.

### Siehe auch

- odbc_field_scale() - Get the scale of a field, um die Dezimalstellen einer Gleitkommazahl zu erhalten

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open